<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <!-- My CSS -->
    <link rel="stylesheet" href="{{ url_for('static', filename='styles/default.css')}}">
    
    <title>{% block title %}{% endblock %}</title>
    
</head>
<body>
    {% block navbar%}
    <nav class="navbar navbar-dark bg-dark navbar-expand-sm sticky-top">
        <!-- container-fluid -->
        <div class="container">
            <!-- mb-0 h1 -->
            <a href="#" class="navbar-brand">
                <img src="{{ url_for('static', filename='images/logo.svg')}}" width="90" height="35" alt="logo" class="d-inline-block align-text-top" />
                Navbar
            </a>
            <!-- accessibility aria, toggle= interruptor -->
            <button type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link active" aria-current="page">Home</a>
                    </li>
                    <li class="nav-item">
                        <!-- class=disable -->
                        <a href="#" class="nav-link">Features</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Pricing</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    {% endblock %}

    {% block content %}{% endblock %}
    {% block login %}{% endblock %}
    <p>after flash</p>



    <!-- Boosrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
</body>
</html>
